2006年9月 9日

[selinux-users:01746] Packages needed for selinux

藤原 です。

一般的な話題なので、
semodule は checkpolicyというRPMが必要なんです。

#yum -y install audit selinux-policy* libsepol libselinux libsemanage
policycoreutils checkpolicy

これをコピーして貼り付け、実行しましょう。
終わったら、

#yum -y update audit selinux-policy* libsepol libselinux libsemanage
policycoreutils checkpolicy

も実行しましょう。


segatexにyum install/update ボタンをつけているのはそんなところからです。

SELinuxは、ものすごい勢いで進化しているので、
頻繁にyum update することを”私は”お薦めします。
上記のコマンドを実行すれば出来ます。

http://intrajp.no-ip.com/ my homepage
http://intrajp.no-ip.com/nucleus/ my blog
http://intrajp.no-ip.com/xoops/ SELinux Forum
http://intrajp.no-ip.com/pukiwiki/ SELinux Wiki
https://sourceforge.net/projects/segatex/ segatex(SELinux tool)


投稿者 xml-rpc : 2006年9月 9日 12:32
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/45780
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。